
********* BLOCKS **********

tile.portalFire.name=Fire
tile.etherPortal.name=Portal to heaven
tile.netherPortal.name=Portal to hell
tile.etherDirt.name=Dirt of heaven
tile.holyStone.name=HolyStone
tile.etherGrass.name=Grass Of Heaven
tile.etherLog.name=Wood Of Heaven
tile.cloud.name=Cloud
tile.etherLeaf.name=Leaves of Haven
tile.etherPlanks.name=Wooden Plank
tile.topazore.name=Topaz Ore
tile.saphireore.name=Sapphire Ore
tile.eglantineore.name=Eglantine Ore
tile.amethystore.name=Amethyst Ore
tile.agataore.name=Agate Ore
tile.rubyOre.name=Agate Ore
tile.etherTallGrass.name= TallGrass
tile.etherTorch.name=Torch
tile.atlasPortal.name=Just a Portal
tile.etherBricks.name=Dungeon Bricks

********* ENTITY ***********

entity.Elf.name=Elf
entity.ElfRed.name=Elf
entity.ElfBlue.name=Elf
entity.ElfYellow.name=Elf
entity.ElfPurple.name=Elf
entity.Ghasquid.name=Ghasquid
entity.AngelCreeper.name=Angel Creeper
entity.Atlas.name=Atlas the Titan
entity.Destroyer.name=Angel without wings
entity.AngelWarrior.name=Angel without wings
entity.Avenger.name=The Avenger
entity.FlyingPig.name=Flying Bacon
entity.Angelics.name=Angelics
entity.Dante.name=Dante The Forbiden One
entity.Ogre.name=Ogre
entity.Nix.name=Nix the Angel Of Temple

********* WINGS *********

item.wings.name=Wings of Angel
item.blackwings.name=Wings of Demon
item.wingsRuby.name=Ruby Winged Armor
item.wingsCelestial.name=Celestial Indestructible Armor
item.wingsSapphire.name=Sapphire Winged Armor
item.wingsDiamond.name=Diamond Winged Armor
item.wingLeft.name=Wing
itemGroup.etherBlocks = Blocks
itemGroup.etherItems = Items
********* ITEMS *********
item.lighter.name=Lighter
item.whiteStick.name=White Stick
item.cottonCandy.name=Cotton Candy
item.greenApple.name=Heaven Fruit
item.balckBerry.name=Heaven Berry
item.goosyBerry.name=Heaven Berry

item.amethyst.name=Amethyst

item.rubyHelmet.name=Ruby Helmet
item.rubyPlate.name=Ruby Plate
item.rubyBoots.name=Ruby Boots
item.rubyLegs.name=Ruby Legs

item.sapphireHelmet.name=Sapphire Helmet
item.sapphirePlate.name=Sapphire Plate
item.sapphireBoots.name=Sapphire Boots
item.sapphireLegs.name=Sapphire Legs

item.topazHelmet.name=Topaz Helmet
item.topazPlate.name=Topaz Plate
item.topazBoots.name=Topaz Boots
item.topazLegs.name=Topaz Legs

item.agathaHelmet.name=Agate Helmet
item.agathaPlate.name=Agate Plate
item.agathaBoots.name=Agate Boots
item.agathaLegs.name=Agate Legs

item.eglantineHelmet.name=Eglantine Helmet
item.eglantinePlate.name=Eglantine Plate
item.eglantineBoots.name=Eglantine Boots
item.eglantineLegs.name=Eglantine Legs

item.celestialHelmet.name=Celestial Helmet
item.celestialPlate.name=Celestial Plate
item.celestialBoots.name=Celestial Boots
item.celestialLegs.name=Celestial Legs

item.rubySword.name=Ruby Sword
item.eglantineSword.name=Eglantine Sword
item.topazSword.name=Topaz Sword
item.saphireSword.name=Sapphire Sword
item.agathaSword.name=Agate Sword

item.rubyAxe.name=Ruby Axe
item.eglantineAxe.name=Eglantine Axe
item.topazAxe.name=Topaz Axe
item.saphireAxe.name=Sapphire Axe
item.agathaAxe.name=Agate Axe

item.rubyShovel.name=Ruby Shovel
item.eglantineShovel.name=Eglantine Shovel
item.topazShovel.name=Topaz Shovel
item.saphireShovel.name=Sapphire Shovel
item.agathaShovel.name=Agate Shovel

item.rubyPickaxe.name=Ruby PickAxe
item.eglantinePickaxe.name=Eglantine PickAxe
item.topazPickaxe.name=Topaz PickAxe
item.saphirePickaxe.name=Sapphire PickAxe
item.agathaPickaxe.name=Agate PickAxe

item.etherSword.name=Wooden Sword
item.etherShovel.name=Wooden Shovel
item.etherAxe.name=Wooden Axe
item.etherPickaxe.name=Wooden PickAxe

item.stoneSword.name=HolyStone Sword
item.stoneShovel.name=HolyStone Shovel
item.stoneAxe.name=HolyStone Axe
item.stonePickaxe.name=HolyStone PickAxe






